ApiWebhooks

List webhook deliveries

GET
/public/v1/webhook-deliveries

Lists recent webhook delivery attempts.

Authorization

bearerAuth
headerAuthorizationBearer <token>

Query Parameters

limit?string

Number of deliveries to return.

Response Body

Successful response

application/json
  1. response
data?array<>
[key: string]?any
Example Request
curl -X GET 'https://api.agiled.ai/public/v1/webhook-deliveries'
Example Response
{  "data": [    {      "attempt_count": 0,      "error_message": "string",      "event_type": "contact.created",      "id": "string",      "response_status": 0,      "status": "pending"    }  ]}